LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

            lrf2lrs boek.lrf

Een LRF-bestand naar LRS (XML UTF-8-codering) converteren

Als u aan lrf2lrs parameters met spaties mee wilt geven, moet u deze met aanhalingstekens omsluiten. Bv.: "/some path/with spaces"

[OPTIES]

    --dont-output-resources
        Ingebedde afbeeldingen en lettertypes niet bewaren op schijf

    --help, -h
        toon dit helpbericht en stop

    --output, -o
        Uitvoer-LRS-bestand

    --verbose
        Wees woordrijker

    --version
        toon programmaversie en stop

Author
Kovid Goyal

Copyright
Kovid Goyal